ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "23ba24a3-5fdf-48c6-9098-967f9c88c4e2"
    Код: "000199230"
    UIDСценария: "e1f1fb29-c047-44c6-81de-4dde41a765fa"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Заполнение продукции с ручным распределением в отчете переработчика Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Заполнение продукции с ручным распределением в отчете переработчика"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

